/* Custom CSS File for Buyers to Modify */

.multi {
    display: inline-block !important;
    margin: 5px;
}

.modal-body {
    max-height: 500px;
}

.msg-register, .msg-login {
    color: red;
    font-weight: bold;
    margin: 10px 0px;
}

.msg-alert-login {
    color: red;
    font-size: 16px;
}

.advance-search .hide-fields {
    display: none;
}

.input-no-margin {
    margin-bottom: 0px !important;
}

.hidden {
    display: none !important;
}

.msg-send-ok {
    text-align: center;
}

.msg-send-ok i {
    font-size: 50px;
}

.login-reg-links {
    text-align: center;
}

.login-btn, .register-btn {
    margin: 0px auto;
    display: block;
}

.modal.fade.in {
    top: 30%;
}

.modal-header .close {
    left: 0px;
    top: 0px;
    position: absolute;
}

.smart-agent {
    font-size: 20px;
    transition: all 1.5 ease-in;
    /*
    padding:5px 20px !important;
    background: red;
    color:white !important;
    font-size: 18px !important;
    border: 1px solid white !important;
    border-radius: 10px;
    */
}

.size-prop {
    margin-top: 20px;
}

.smart-agent:hover {}

#header-top {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9999;
    right: 0px;
}

.logo-con {
    margin: 60px 0 5px 0;
}

.err-msg {
    color: red;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}

.form-option {
    line-height: 2 !important;
}

.hidden-if {
    display: none !important;
}

.smart-modal {
    top: 40% !important;
    max-width: 600px;
}

#qlwapp.qlwapp-middle-left, #qlwapp.qlwapp-bottom-left, #qlwapp.qlwapp-middle-right, #qlwapp.qlwapp-bottom-right {
    z-index: 999 !important;
}

.form-check-inline, .form-check-inline label {
    display: inline;
}

input.labelauty+label {
    display: initial;
    margin-right: 5px;
    padding: 6px;
    line-height: 1;
}

.center {
    text-align: center;
}

input[type="email"], input[type="text"] {
    width: 94%;
}

.modal-backdrop, .modal-backdrop.fade.in {
    z-index: 99999;
}

.modal {
    z-index: 999999 !important;
}

#footer-bottom {
    padding: 0px !important;
}

@media screen and (max-width: 979px) {
    .advance-search .as-form-wrap {
        width: 80% !important;
        margin: 0px !important;
    }
    #overview .property-item .price {
        margin: 0px !important;
    }
    .modal.fade.in, .smart-modal {
        top: 5% !important;
        z-index: 9999999;
    }
    .hide-fields {
        display: none !important;
    }
}

@media screen and (max-width: 640px) {
    .social_networks, .wpglobus-selector-box {
        float: left;
    }
    .smart-agent, .last {
        float: right;
    }
    .last {
        font-size: 16px !important;
        line-height: 1.4 !important;
    }
    .wpglobus-selector-box a {
        border: none !important;
        border-color: transparent !important;
    }
}